## gnome-pkg-tools 0.3.6

=== debian/changelog ===
gnome-pkg-tools (0.3.6) unstable; urgency=low

  * Ross Burton:
    - README.Debian: Changed the section on Alioth usernames, and
      added a note about using alternatives to dpkg-buildpackage
      with svn-buildpackage.
    - pkg-gnome.team: Updated Ross Burton's email address.
  * Jordi Mallach:
    - pkg-gnome.team: Added Andreas Rottmann, Rob Taylor and
      Carlos Perelló.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Mar 2004 16:32:55 +0100

gnome-pkg-tools (0.3.5) unstable; urgency=low

  * pkg-gnome.team: Jose Carlos Garcia Sogo <jsogo@debian.org>

 -- Sebastien Bacher <seb128@debian.org>  Fri, 12 Mar 2004 19:48:55 +0100

gnome-pkg-tools (0.3.4) unstable; urgency=low

  * pkg-gnome.team: added Ondřej Surý <ondrej@debian.org>.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Mar 2004 14:22:23 +0100

gnome-pkg-tools (0.3.3) unstable; urgency=low

  * Updated Johannes Rohr's email.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 28 Jan 2004 21:35:36 +0100

gnome-pkg-tools (0.3.2) unstable; urgency=low

  * Added "J.H.M. Dassen (Ray) <jdassen@debian.org>" to the members' list,
    welcome to the team :).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 10 Jan 2004 15:15:50 +0100

gnome-pkg-tools (0.3.1) unstable; urgency=medium

  * README.Debian:
    - Instructions on using svn-buildpackage.
      (Josselin Mouette <joss@debian.org>)

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Tue, 28 Oct 2003 21:29:47 +1100

gnome-pkg-tools (0.3) unstable; urgency=low

  * Rewrote Uploaders: handling by introducing CDBS style Makefile classes.
    Debugging thanks: Tommi Virtanen <tv@debian.org>.
  * Debian GNOME Packaging Policy: 20030502-1.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Thu, 23 Oct 2003 03:13:30 +1000

gnome-pkg-tools (0.2) unstable; urgency=low

  * README.Debian:
    - Contact details.
    - Uploaders: field handling.
    - Subversion repository at http://alioth.debian.org/
    - Policy: Use changelog.Debian entry as svn commit log message.
  * control: Self-update Uploaders and arch:all.
  * rules: Switch from Debhelper to Common Debian Build System.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Fri, 17 Oct 2003 01:20:52 +1000

gnome-pkg-tools (0.1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  8 Oct 2003 16:19:13 +0200
