## gnome-pkg-tools 0.3.8

=== debian/changelog ===
gnome-pkg-tools (0.3.8) unstable; urgency=low

  * Marc 'HE' Brockschmidt:
    - gnome-dupload: Fixed to actually detect if an upload is targeted at
      experimental.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 19 Jun 2004 18:11:55 +0200

gnome-pkg-tools (0.3.7) unstable; urgency=low

  * Sebastien Bacher:
    - README.Debian:
      - Added some notes about the upload queue on alioth
 
  * Marc 'HE' Brockschmidt:
    - pkg-gnome.team: Added me.
    - gnome-dupload: Created wrapper for dupload to check if packages are
      built for experimental but targeted at unstable before uploading.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jun 2004 18:16:40 +0200
