## gnome-pkg-tools 0.3.9

=== debian/changelog ===
gnome-pkg-tools (0.3.9) unstable; urgency=low

  * README.Debian:
    - Added warning about Build-Depends not being synchronised between
      control.in and control.
    - Cosmetic changes (word wrap, alphabetical sorting).

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed, 11 Aug 2004 19:09:34 +1000
