=== debian/rules ===
#!/usr/bin/make -f

# ====================================================================
# debian/rules for Debian GNOME Packaging Tools 
# Common Debian Build System: (C) 2002 Colin Walters
#
# $Id: rules 25 2003-10-22 18:19:23Z netsnipe-guest $
# ====================================================================

# CDBS classes
include /usr/share/cdbs/1/rules/debhelper.mk

# Use local copies to generate Uploaders: field
TEAM_LIST := ./pkg-gnome.team
include ./1/rules/uploaders.mk
