## gnome-pkg-tools 0.3.11

=== debian/changelog ===
gnome-pkg-tools (0.3.11) unstable; urgency=low

  * pkg-gnome.team: add Ed Boraas.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Feb 2005 01:30:48 +0100

gnome-pkg-tools (0.3.10) unstable; urgency=low

  * pkg-gnome.team: added myself.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Jan 2005 19:55:09 +0100
