=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # debian/rules for Debian GNOME Packaging Tools 
 # Common Debian Build System: (C) 2002 Colin Walters
 #
-# $Id: rules 25 2003-10-22 18:19:23Z netsnipe-guest $
+# $Id: rules 1583 2004-08-16 21:45:12Z ross $
 # ====================================================================
 
 # CDBS classes
@@ -13,3 +13,9 @@
 # Use local copies to generate Uploaders: field
 TEAM_LIST := ./pkg-gnome.team
 include ./1/rules/uploaders.mk
+
+build/gnome-pkg-tools::
+	xmlto html-nochunks gnome-policy.xml
+
+clean::
+	rm -f gnome-policy.html
