## gnome-pkg-tools 0.3.12

=== debian/changelog ===
gnome-pkg-tools (0.3.12) unstable; urgency=low

  * Add myself to the uploaders! [pkg-gnome.team]

 -- Loic Minier <lool@dooz.org>  Sun,  5 Jun 2005 19:13:08 +0200
