## gnome-pkg-tools 0.3.17

=== debian/changelog ===
gnome-pkg-tools (0.3.17) unstable; urgency=low

  * brown paper bag release
  * pkg-gnome.team:
  - missing a comma... err...

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  1 Sep 2005 18:04:39 -0300

gnome-pkg-tools (0.3.16) unstable; urgency=low

  * pkg-gnome.team:
  - added Guilherme de S. Pastore (fatalerror)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu,  1 Sep 2005 17:47:22 -0300

gnome-pkg-tools (0.3.15) unstable; urgency=low

  * Change my address
  * Add a manpage for gnome-dupload
  * Fix a few minor dependency issues

 -- Clément Stenac <zorglub@debian.org>  Sat, 27 Aug 2005 21:38:52 +0200

gnome-pkg-tools (0.3.14) unstable; urgency=low

  * Fix missing ",".

 -- Loic Minier <lool@dooz.org>  Fri, 29 Jul 2005 21:38:52 +0200

gnome-pkg-tools (0.3.13) unstable; urgency=low

  * Add Clément Stenac <zorglub@via.ecp.fr> to the team, welcome!
  * Bump Standards-Version to 3.6.2.

 -- Loic Minier <lool@dooz.org>  Fri, 29 Jul 2005 19:11:43 +0200
