## gnome-pkg-tools 0.5.2

=== debian/changelog ===
gnome-pkg-tools (0.5.2) unstable; urgency=low

  * Move cdbs, and debhelper from Build-Depends-Indep to Build-Depends.
  * Add Oystein Gisnas <oystein@gisnas.net> to the team, welcome on board!
  * Drop Akira TAGOH <tagoh@debian.org>, Andreas Rottmann <rotty@debian.org>,
    Takuo KITAME <kitame@debian.org> from the team: thanks for your work.

 -- Loic Minier <lool@dooz.org>  Mon,  3 Jul 2006 15:46:34 +0200

gnome-pkg-tools (0.5.1) unstable; urgency=low

  * pkg-gnome.team:
    - added Marco Cabizza <marco87@gmail.com>, welcome to the team!
    - removed Ed Boraas, Emil Soleyman-Zomalan, Joe Drew, Johannes Rohr,
      Rob Bradford and Robert McQueen. Thanks for all your work!

  * debian/control.in:
    - bumped Standards-Version to 3.7.2 with no changes.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sun, 14 May 2006 18:21:19 -0300

gnome-pkg-tools (0.5) unstable; urgency=low

  * Revert changes in 0.4. They're not needed, thanks to a change in 
    dpkg-dev 2 days earlier /o\

 -- Josselin Mouette <joss@debian.org>  Sat,  6 May 2006 08:30:19 +0200

gnome-pkg-tools (0.4) unstable; urgency=low

  * arch-all.mk: new cdbs rule file, to work around the limitation of 
    dpkg with regard to binary NMUs. It makes possible to depend on 
    foo-data (= ${Arch-all-Version}).

 -- Josselin Mouette <joss@debian.org>  Thu,  4 May 2006 22:37:12 +0200

gnome-pkg-tools (0.3.20) unstable; urgency=low

  * pkg-gnome.team: Add Gustavo Franco <stratus@debian.org>.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Wed, 26 Apr 2006 23:28:34 -0300

gnome-pkg-tools (0.3.19) unstable; urgency=low

  * pkg-gnome.team: updated my e-mail address.
  * debian/copyright: updated FSF's postal address.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 18 Apr 2006 00:39:39 -0300

gnome-pkg-tools (0.3.18) unstable; urgency=low

  * pkg-gnome.team: Add Dafydd Harries <daf@debian.org>.
  * pkg-gnome.team: Remove Carlos Perelló and Edd Dumbill.

 -- Jordi Mallach <jordi@debian.org>  Tue, 28 Mar 2006 02:10:49 +0200
