=== debian/control ===
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 4.1)
Build-Depends-Indep: xmlto
Uploaders: Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.7.2

Package: gnome-pkg-tools
Architecture: all
Depends: make
Recommends: svn-buildpackage
Description: Tools for the Debian GNOME Packaging Team
 This packages contains some useful tools for the Debian GNOME Packaging Team
 including:
   * documentation
   * list of team members
 .
 Homepage: http://alioth.debian.org/projects/pkg-gnome/
