## gnome-pkg-tools 0.9.3

=== debian/changelog ===
gnome-pkg-tools (0.9.3) unstable; urgency=low

  * Fix typo in changelog.
  * Remove print-version target in gnome-get-source.mk and always print the
    version in the get-orig-source target.
  * New sf-get-orig-source Makefile offering a get-orig-source implementation
    for SourceForge downloads.

 -- Loic Minier <lool@dooz.org>  Sun, 14 Jan 2007 12:35:41 +0100

gnome-pkg-tools (0.9.2) unstable; urgency=low

  [ Loic Minier ]
  * Hide comments of gnome-get-source at runtime.

  [ Kilian Krause ]
  * Add print-version target to allow for better debugging.

  [ Loic Minier ]
  * Simple rebuild to get rid of .svn dirs; no idea how these landed in the
    .deb.

 -- Loic Minier <lool@dooz.org>  Sun, 14 Jan 2007 11:23:26 +0100

gnome-pkg-tools (0.9.1) unstable; urgency=low

  * Copy the required vars from CDBS' buildvars and get rid of the CDBS
    dependency for use in the non-CDBS sources.
  * Add a shell script to repack upstream tarballs for dbs, gnome-make-tartar.
  * Repack tarballs for use in dbs packages when DEB_USE_DBS_TARBALL_LAYOUT is
    set.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 22:17:38 +0100

gnome-pkg-tools (0.9) unstable; urgency=low

  * New gnome-get-source CDBS Makefile offering a get-orig-source
    implementation.

 -- Loic Minier <lool@dooz.org>  Tue,  9 Jan 2007 14:07:36 +0100

gnome-pkg-tools (0.8) unstable; urgency=low

  * Add myself to Debian GNOME team.

 -- Kilian Krause <kilian@debian.org>  Sun,  7 Jan 2007 14:25:15 +0100

gnome-pkg-tools (0.7) unstable; urgency=low

  * clean-la.mk: new rules file, that removes the dependency_libs field 
    from .la files shipped by the package.

 -- Josselin Mouette <joss@debian.org>  Thu,  7 Sep 2006 14:23:07 +0200

gnome-pkg-tools (0.6) unstable; urgency=low

  * gnome-versions.mk: new rules file, that generates ${gnome:Version}
    and ${gnome:NextVersion} substitution variables. Will hopefully help
    us getting rid of lots of complaints from buildd administrators.
  * uploaders.mk: remove the shebang line, it's not meant to be
    executed.
  * Remove dependency on make.

 -- Josselin Mouette <joss@debian.org>  Fri,  1 Sep 2006 21:19:20 +0200
