## gnome-pkg-tools 0.10

=== debian/changelog ===
gnome-pkg-tools (0.10) unstable; urgency=low

  * Try to wget from each SF mirror only one time before going to the next.
  * New Makefile, check-dist.mk, which allows uploads to experimental, forbids
    uploads to unstable, and warns in other cases; distribution lists can be
    overriden.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 10:47:20 +0100
