## gnome-pkg-tools 0.12.3

=== debian/changelog ===
gnome-pkg-tools (0.12.3) unstable; urgency=low

  * Drop obsolete print-version from .PHONY.
  * Try non-native and then native tarballs in ubuntu-get-source.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 16:45:22 +0200

gnome-pkg-tools (0.12.2) unstable; urgency=low

  [ Kilian Krause ]
  * Add bz2 and zip downloads with repacking to 1/rules/gnome-get-source.mk.
  * Add svn downloads from svn.gnome.org.
  * Relax svn revision syntax restrictions.

  [ Loic Minier ]
  * New ubuntu-get-source Makefile snippet implementing the get-orig-source
    target from the Ubuntu archive.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 14:41:00 +0200

gnome-pkg-tools (0.12.1) unstable; urgency=low

  * Add bz2 downloads with repacking to 1/rules/sf-get-source.mk.

 -- Kilian Krause <kilian@debian.org>  Sat, 21 Jul 2007 17:09:44 +0200

gnome-pkg-tools (0.12) unstable; urgency=low

  * New script, desktop-check-mime-types, will fail if a MIME type found in a
    publicly installed .desktop file isn't listed in a debian/*.mime file.
  * Bump up debhelper compatibility level to 5.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Thu, 05 Jul 2007 20:25:48 +0200

gnome-pkg-tools (0.11.9) unstable; urgency=low

  * Add myself.

 -- Mario Lang <mlang@debian.org>  Sun, 10 Jun 2007 01:05:58 +0200

gnome-pkg-tools (0.11.8) unstable; urgency=low

  * pkg-gnome.team: Add myself and fix alphabetical order.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 05 Jun 2007 08:35:44 +0200

gnome-pkg-tools (0.11.7) unstable; urgency=low

  * Added myself;

 -- Otavio Salvador <otavio@debian.org>  Fri, 01 Jun 2007 21:11:34 -0300

gnome-pkg-tools (0.11.6) unstable; urgency=low

  * Added myself; hello!

 -- Norbert Tretkowski <nobse@debian.org>  Wed, 30 May 2007 12:08:07 +0200

gnome-pkg-tools (0.11.5) unstable; urgency=low

  * Added Riccardo Setti; have a nice jump in the team!
  * Check for missing trailing comma or superfluous comma on last line in
    pkg-gnome.team.

 -- Loic Minier <lool@dooz.org>  Fri, 11 May 2007 21:45:41 +0200

gnome-pkg-tools (0.11.4) unstable; urgency=low

  * Define "uploaders" for backward compatibility.

 -- Loic Minier <lool@dooz.org>  Mon, 30 Apr 2007 11:06:46 +0200

gnome-pkg-tools (0.11.3) unstable; urgency=low

  * Add Sebastian Dröge; welcome!

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 09:57:47 +0200

gnome-pkg-tools (0.11.2) unstable; urgency=high

  * Add an ALWAYS_UPLOADS list, with only pkg-gnome-maintainers@ for now, to
    uploaders.mk.

 -- Loic Minier <lool@dooz.org>  Tue, 27 Mar 2007 21:38:28 +0200

gnome-pkg-tools (0.11.1) unstable; urgency=high

  * Avoid using xargs which will cause simple quotes to be stripped; poor HE.

 -- Loic Minier <lool@dooz.org>  Tue, 27 Mar 2007 15:45:45 +0200

gnome-pkg-tools (0.11) unstable; urgency=low

  [ Marc 'HE' Brockschmidt ]
  * 1/rules/uploaders.mk: Generate uploaders field by intersecting
    the list of gnome maintainers with a list of people who have done
    an upload recently.

  [ Loic Minier ]
  * Add DISABLE_UPDATE_UPLOADERS to disable the clean:: target of
    1/rules/uploaders.mk.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Mar 2007 15:34:12 +0200

gnome-pkg-tools (0.10.1) unstable; urgency=low

  * Cleanups.
  * Drop wget's -N flag as it's incompatible with -O in wget 1.11.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Mar 2007 13:34:41 +0100
