=== debian/control ===
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5)
Build-Depends-Indep: xmlto
Uploaders: Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>, Norbert Tretkowski <nobse@debian.org>, Otavio Salvador <otavio@debian.org>, Romain Francoise <rfrancoise@debian.org>
Standards-Version: 3.7.2

Package: gnome-pkg-tools
Architecture: all
Recommends: svn-buildpackage
Description: Tools for the Debian GNOME Packaging Team
 This packages contains some useful tools for the Debian GNOME Packaging Team
 including:
   * documentation
   * list of team members
 .
 Homepage: http://alioth.debian.org/projects/pkg-gnome/
