## gnome-pkg-tools 0.13

=== debian/changelog ===
gnome-pkg-tools (0.13) unstable; urgency=low

  * 1/rules/patch-translations.mk: new file, contains helper rules for 
    translating the contents of patches.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Nov 2007 18:54:11 +0100
