=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: cdbs,
                debhelper (>= 5)
 Build-Depends-Indep: xmlto
-Uploaders: Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>, Norbert Tretkowski <nobse@debian.org>, Otavio Salvador <otavio@debian.org>, Romain Francoise <rfrancoise@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>, Norbert Tretkowski <nobse@debian.org>, Otavio Salvador <otavio@debian.org>, Romain Francoise <rfrancoise@debian.org>
 Standards-Version: 3.7.2
 
 Package: gnome-pkg-tools
