## gnome-pkg-tools 0.13.6

=== debian/changelog ===
gnome-pkg-tools (0.13.6) unstable; urgency=low

  * Pass -nc to wget instead of -N as it is incompatible with -O; thanks
    Mark Purcell; closes: #478217.

 -- Loic Minier <lool@dooz.org>  Sat, 03 May 2008 23:04:03 +0200

gnome-pkg-tools (0.13.5) unstable; urgency=low

  * Add myself.

 -- Julian Andres Klode <jak@jak-linux.org>  Sat, 29 Mar 2008 19:43:39 +0100

gnome-pkg-tools (0.13.4) unstable; urgency=low

  * Add Deng Xiyue to the team.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2008 16:51:11 +0100

gnome-pkg-tools (0.13.3) unstable; urgency=low

  * gnome-get-source.mk: fix the case where the zip already contains a 
    single directory.

 -- Josselin Mouette <joss@debian.org>  Sun, 24 Feb 2008 13:20:33 +0100

gnome-pkg-tools (0.13.2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * pkg-gnome.team: Add myself to the team.

  [ Ross Burton ]
  * Add Rob Bradford back.
  
 -- Ross Burton <ross@debian.org>  Thu, 14 Feb 2008 16:10:59 +0000

gnome-pkg-tools (0.13.1) unstable; urgency=low

  * 1/rules/patch-translations.mk: don't regenerate the .po and .pot 
    files in the clean target. Create a new update-po target for that 
    effect.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 03:16:43 +0100
