## gnome-pkg-tools 0.13.6ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.13.6ubuntu1) intrepid; urgency=low

  * Drop svn-buildpackage Recommends to Suggests:, since it is in universe.
    People who use it know how to install it.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Oct 2008 18:04:56 +0200
