=== debian/control ===
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5)
Build-Depends-Indep: xmlto
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@jak-linux.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.7.2

Package: gnome-pkg-tools
Architecture: all
Suggests: svn-buildpackage
Description: Tools for the Debian GNOME Packaging Team
 This packages contains some useful tools for the Debian GNOME Packaging Team
 including:
   * documentation
   * list of team members
 .
 Homepage: http://alioth.debian.org/projects/pkg-gnome/
