## gnome-pkg-tools 0.14ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.14ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #313279
    - Drop svn-buildpackage Recommends to Suggests.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Fri, 02 Jan 2009 23:19:39 +0530

gnome-pkg-tools (0.14) unstable; urgency=low

  [ Loic Minier ]
  * Drop Homepage from description.
  * Remove Ondřej Surý from the team at his request.

  [ Josselin Mouette ]
  * patch-translations.mk:
    + Add support for multi-line translations by only including lines 
      starting with + and removing the said +. This will widely broaden 
      the range of patches this hack can support.
    + Don’t let msgmerge make backups during the build, they pollute the 
      diff if run twice.
  * Improve description a bit.
  * Standards version is now 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 28 Dec 2008 03:25:36 +0100
