=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper (>= 5)
 Build-Depends-Indep: xmlto
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@jak-linux.org>, Loic Minier <lool@dooz.org>, Ross Burton <ross@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: gnome-pkg-tools
 Architecture: all
@@ -15,7 +15,7 @@
 Description: Tools for the Debian GNOME Packaging Team
  This packages contains some useful tools for the Debian GNOME Packaging Team
  including:
-   * documentation
-   * list of team members
- .
- Homepage: http://alioth.debian.org/projects/pkg-gnome/
+   * Documentation.
+   * The list of team members.
+   * A number of rules files for CDBS that are helpful for GNOME 
+     packages - but may also be useful for others.
