## gnome-pkg-tools 0.14.3ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.14.3ubuntu1) karmic; urgency=low

  * Merge with debian unstable, remaining changes: (LP: #401090)
    - debian/control{.in}
      - only suggest svn-buildpackage since it's in universe

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 18 Jul 2009 15:57:54 +0200

gnome-pkg-tools (0.14.3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * 1/rules/lp-get-source.mk: New rule to fetch orig tarballs from Launchpad.

  [ Loïc Minier ]
  * Add a second entry in the team with my UTF-8 name and a third with my
    Debian address.

 -- Loïc Minier <lool@dooz.org>  Fri, 17 Jul 2009 12:17:01 +0200

gnome-pkg-tools (0.14.2ubuntu1) karmic; urgency=low

  * Sync on Debian
  * debian/control.in:
    - only suggest svn-buildpackage

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Jun 2009 17:18:45 +0200

gnome-pkg-tools (0.14.2) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove a few inactive members of the team.

  [ Eugen Dedu ]
  * GNOME has switched to git, update get-orig-source to use git instead of svn.

  [ Kilian Krause ]
  * debian/control(.in): Update to compat 3.8.1 - no changes needed.

 -- Kilian Krause <kilian@debian.org>  Thu, 21 May 2009 22:03:03 +0200

gnome-pkg-tools (0.14.1) unstable; urgency=low

  [ Loic Minier ]
  * Add ${misc:Depends}.

  [ Romain Francoise ]
  * pkg-gnome.team: Remove myself.

  [ Julian Andres Klode ]
  * Update my email address, it's now jak@debian.org

 -- Julian Andres Klode <jak@debian.org>  Thu, 09 Apr 2009 21:16:39 +0200
