=== debian/control ===
Source: gnome-pkg-tools
Section: devel
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs,
               debhelper (>= 5)
Build-Depends-Indep: xmlto
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Loïc Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.1

Package: gnome-pkg-tools
Architecture: all
Depends: ${misc:Depends}
Suggests: svn-buildpackage
Description: Tools for the Debian GNOME Packaging Team
 This packages contains some useful tools for the Debian GNOME Packaging Team
 including:
   * Documentation.
   * The list of team members.
   * A number of rules files for CDBS that are helpful for GNOME 
     packages - but may also be useful for others.
