## gnome-pkg-tools 0.16ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.16ubuntu1) lucid; urgency=low

  * Sync on Debian
  * debian/control.in: 
    - use Suggests on svn-buildpackage since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Nov 2009 11:38:07 +0100

gnome-pkg-tools (0.16) unstable; urgency=low

  * uploaders.mk: add a comment at the top of debian/control explaining 
    that the file is autogenerated.
  * control.header: add a file containing the default header. It can be 
    overriden by the CONTROL_HEADER make variable.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 11:47:41 +0100

gnome-pkg-tools (0.15.2) unstable; urgency=low

  [ Andreas Henriksson ]
  * pkg-gnome.team: add myself.

  [ Andrea Veri ]
  * pkg-gnome.team: add myself.

  [ Laurent Bigonville ]
  * pkg-gnome.team: add myself.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 23 Oct 2009 14:02:08 +0200

gnome-pkg-tools (0.15.1) unstable; urgency=low

  * pkg-gnome.team: add myself.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Sep 2009 12:20:03 +0000

gnome-pkg-tools (0.15) unstable; urgency=low

  [ Loïc Minier ]
  * Stop install gnome-make-tartar as I believe it's not used anywhere
    anymore.
  * Drop 1/class/ dir as it's now empty.
  * Bump Standards-Version to 3.8.2, no change needed.

  [ Emilio Pozuelo Monfort ]
  * pkg-gnome.team: switch my email address to @debian.org
  * Standards-Version is 3.8.3, no changes needed.
  * gnome-make-tartar: Removed.
  * 1/rules/gnome-get-source.mk: gnome-make-tartar is gone now, don't try
    to use it.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Aug 2009 13:57:29 +0200
