=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gnome-pkg-tools
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@debian.org>, Kilian Krause <kilian@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Loïc Minier <lool@dooz.org>, Luca Falavigna <dktrkranz@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 5)
 Build-Depends-Indep: xmlto
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Julian Andres Klode <jak@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Loïc Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 
 Package: gnome-pkg-tools
 Architecture: all
