## gnome-pkg-tools 0.16.3

=== debian/changelog ===
gnome-pkg-tools (0.16.3) unstable; urgency=low

  * patch-translations.mk: support forced types in POTFILES.in.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 23:48:53 +0200

gnome-pkg-tools (0.16.2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Michael Biebl to the team.

  [ Emilio Pozuelo Monfort ]
  * 1/rules/lp-get-source.mk:
    - Allow to override the default .tar.gz tarball extension.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.

  [ David Weinehall ]
  * pkg-gnome.team: add myself.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 23 Mar 2010 12:19:58 +0100

gnome-pkg-tools (0.16.1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo in description. Closes: #557363.

  [ Andrea Veri ]
  * pkg-gnome.team: updated my mail to match my Debian
    Account's address.

 -- Andrea Veri <and@debian.org>  Wed, 16 Dec 2009 23:10:06 +0100
