## gnome-pkg-tools 0.16.3ubuntu1

=== debian/changelog ===
gnome-pkg-tools (0.16.3ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control.in: 
    - use Suggests on svn-buildpackage since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2010 15:36:49 +0200
