## gnome-pkg-tools 0.16.3ubuntu2

=== debian/changelog ===
gnome-pkg-tools (0.16.3ubuntu2) natty; urgency=low

  * 1/rules/clean-la.mk: if $DEB_HOST_MULTIARCH is set, look in this
    directory for .la files to clean also.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Mar 2011 12:40:11 -0700
