=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andrea Veri <and@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Laurent Bigonville <bigon@debian.org>, Loïc Minier <lool@dooz.org>, Luca Falavigna <dktrkranz@debian.org>
+Uploaders: Andrea Veri <and@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loïc Minier <lool@dooz.org>, Luca Falavigna <dktrkranz@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 5)
 Build-Depends-Indep: xmlto
