## gnome-pkg-tools 0.18.0ubuntu4

=== debian/changelog ===
gnome-pkg-tools (0.18.0ubuntu4) oneiric; urgency=low

  * Really drop python-rsvg and python-cairo dependencies
    (debian/control.in).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 00:35:49 +0100

gnome-pkg-tools (0.18.0ubuntu3) oneiric; urgency=low

  * Drop the python-rsvg and python-cairo dependencies for now.  This
    creates a build-dependency loop that e.g. renders atk1.0 unbuildable if
    it is uploaded and not built by all architectures in the same publisher
    cycle.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2011 23:49:49 +0100

gnome-pkg-tools (0.18.0ubuntu2) oneiric; urgency=low

  * dh/gnome.pm: Run dh_translations and dh_scour, to match behaviour of our cdbs
    gnome.mk. Add dh-translations and python-scour dependencies for this, and
    also depend on python-rsvg and python-cairo so that dh_scour can do the
    correctness test. (LP: #595008)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 May 2011 10:26:24 +0200

gnome-pkg-tools (0.18.0ubuntu1) oneiric; urgency=low

  * Resync on Debian
  * debian/control.in: Suggests on svn-buildpackage since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 May 2011 11:24:21 +0200

gnome-pkg-tools (0.18.0) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * 1/rules/clean-la.mk:
    + If $DEB_HOST_MULTIARCH is set, look in this directory for .la files
     to clean too. Thanks Steve Langasek for the patch. Closes: #618377.

  [ Josselin Mouette ]
  * gnome-get-source.mk:
    + Make conversion rules silent.
    + Prefer tar.bz2 when 3.0 source format is used.
    + Only convert tar.bz2 to tar.gz if 1.0 format is still used.
    + Add support for tar.xz which should be soon supported by the 
      archive.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Apr 2011 20:37:14 +0200

gnome-pkg-tools (0.17.0) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Add Vcs-Svn and Vcs-Browser fields.

  [ Luca Falavigna ]
  * Add --with gnome debhelper sequencer (Closes: #578494).
    It currently provides the equivalent for the following classes:
    - check-dist.mk
    - clean-la.mk
    - gnome-version.mk
    - uploaders.mk

  [ Emilio Pozuelo Monfort ]
  * 1/rules/*-get-source.mk:
    - Don't be silent when downloading tarballs.

  [ Frederic Peters ]
  * pkg-gnome.team: add myself.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump Standards-Version to 3.9.1, no changes needed.
  * debian/source/format:
    + Switch to source format 3.0 (native).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Feb 2011 16:03:19 +0000
